<menu xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    tools:context="ge.init5.spektra.MainActivity">

    <item android:id="@+id/action_search"
        android:title="@string/action_search_text"
        app:actionViewClass="android.support.v7.widget.SearchView"
        app:showAsAction="always" />

    <item android:id="@+id/action_filter"
        android:title="@string/action_filter_text"
        app:showAsAction="ifRoom">
        <menu>
            <item android:id="@+id/filter_by_name"
                android:title="@string/action_filter_by_name"
                app:showAsAction="never"/>

            <item android:id="@+id/filter_by_hearts"
                android:title="@string/action_filter_by_hearts"
                app:showAsAction="never"/>

            <item android:id="@+id/filter_by_date"
                android:title="@string/action_filter_by_date"
                app:showAsAction="never"/>

        </menu>
    </item>

    <item android:id="@+id/action_about"
        android:title="@string/action_about"
        app:showAsAction="never" />


</menu>
